.pf-v5-c-masthead {
  --pf-v5-c-masthead--BackgroundColor: var(--storl-moss);
}

.pf-v5-c-page__sidebar {
  --pf-v5-c-page__sidebar--BackgroundColor: var(--storl-moss-dark);
}

.pf-v5-c-nav {
  --pf-v5-c-nav__link--hover--BackgroundColor: var(--storl-moss);
  --pf-v5-c-nav__link--focus--BackgroundColor: var(--storl-moss);
  --pf-v5-c-nav__link--active--BackgroundColor: var(--storl-moss);
  --pf-v5-c-nav__link--m-current--BackgroundColor: var(--storl-moss);
}
